@CHARSET "UTF-8";

div.ajb-search-widget {
	display: block;
	margin: 5px;
	padding-left: 5px !important;
}

div.ajb-search-widget h4 {
}

.ajb-search-widget input.ajb-keywords {
	width: 150px;
}

.ajb-search-widget label {
	display:block;
}

.ajb-search-widget .ajb-classifications-holder,
.ajb-search-widget .ajb-locations-holder,
.ajb-search-widget .ajb-worktypes-holder,
.ajb-search-widget .ajb-keywords-holder {
	/*float: left;
	width: 48%;
	padding-left: 10px;
	height: 50px;
	text-align: right;*/
}

.ajb-search-widget .ajb-search-field select {
	width: 150px;
}

.ajb-search-widget .ajb-salary-holder br {
	display:none;
}
.ajb-search-widget .ajb-salary-holder {
	width: 150px;
	display: block;
	padding-top: 10px;
	margin-top: 10px;
}

.ajb-salary-range {
	width: 150px  !important;
	margin: 10px 10px 10px 10px;
}

.ajb-search-widget .ajb-salary-holder .ajb-salary-switcher {
	width: 150px;
	display: inline-block;
	padding-left: 15px;
}

.ajb-search-widget .ajb-salary-holder .ajb-salary-switcher a {
}

.ajb-search-widget .ajb-search-widget-buttons {
	margin: 20px auto 0 !important;
}

.ajb-search-widget .ajb-search-widget-buttons input {
}